/* Animations */
@-webkit-keyframes moving_clouds {
	100% {
		background-position-x: 933px;
	}
	0% {
		background-position-x: 0px;
	}
}
@-moz-keyframes moving_clouds {
	100% {
		background-position: 933px top;
	}
	0% {
		background-position: 0px top;
	}
}
@-ms-keyframes moving_clouds {
	100% {
		background-position: 933px top;
	}
	0% {
		background-position: 0px top;
	}
}


@-webkit-keyframes moving_swamp {
	100% {
		background-position-x: 0px;
	}
	0% {
		background-position-x: 687px;
	}
}
@-moz-keyframes moving_swamp {
	100% {
		background-position: 0px top;
	}
	0% {
		background-position: 687px top;
	}
}
@-ms-keyframes moving_swamp {
	100% {
		background-position: 0px top;
	}
	0% {
		background-position: 687px top;
	}
}
/* END Animations */


#clouds {
	height: 300px;
	background: url(../img/clouds.jpg) top center repeat-x;
	z-index: -10;
	position: absolute;
	top: 0;
	width: 100%;
	background-position-x: 0px;
}

#swamp {
	position: fixed;
	bottom: 0px;
	height: 220px;
	width: 100%;
	background: url(../img/swamp.jpg) repeat-x top center;
	background-position-x: 0px;
}

#rocks_left {
	position: absolute;
	height: 78px; width: 105px;
	left: 3px;
	bottom: 16px;
	background: url(../img/sprite.png) 0px -111px no-repeat;
	z-index: 5;
}

#swamp_grass {
	position: absolute;
	top: -13px;
	height: 17px;
	width: 100%;
	background: url(../img/sprite.png) center 0px repeat-x;
}

#wheat_grass_right {
	background: url(../img/sprite.png) -235px -65px no-repeat;
	height: 90px;
	position: absolute;
	right: -9px;
	top: -87px;
	width: 37px;
	z-index: -1;

}
#leafy_plant_right {
	background: url(../img/sprite.png) -104px -148px no-repeat transparent;
	height: 39px;
	position: absolute;
	right: -1px;
	top: -35px;
	width: 64px;
}

#waiting_image {
	text-align: center;
	height: 500px;
	position: absolute;
	bottom: 4%;
	width: 100%;
	background: url() no-repeat bottom left transparent;
	z-index: 11;
}

#waiting_image.sherlock_snappy {
	background-image: url(../img/waiting_sherlock_snappy.png);
}

#waiting_image.helpdesk_snappy {
	background-image: url(../img/waiting_helpdesk_snappy.png);
}

#waiting_image.doctor_snappy {
	background-image: url(../img/waiting_doctor_snappy.png);
}

#waiting_image.lifeguard_snappy {
	background-image: url(../img/waiting_lifeguard_snappy.png);
}

#waiting_image.eating_competition {
	background-image: url(../img/waiting_eating_competition.png);
}

#waiting_image.handyman_snappy {
	background-image: url(../img/waiting_handyman_snappy.png);
}

#waiting_image.mechanic_snappy {
	background-image: url(../img/waiting_mechanic_snappy.png);
}
